@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

body { 
    margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
}
nav ul {
    list-style: none;
    background-color: #4a4a4f;
    text-align: center;
    padding: 0;
    margin: 0;
}

nav li {
    font-size: 1.2em;
    line-height: 40px;
    height: 40px;
    display: inline-block;
    margin: 2.5%;
}

nav a {
    text-decoration: none;
    color: #fff;
    display: block;
}

nav a:hover {
    background-color: #fff;
    color: #4a4a4f;
}

.side {
    border:30px solid #0000;
    border-top: 10px solid #4a4a4f;
    border-bottom: 0px;
}
#input-side {
    background-color: #aaa;
    color: #333;
}
.registers {
    text-align: right;
    padding-top: 20px;
    padding-bottom: 20px;
}
.register {
    width: 73%;
    border-radius: 10px;
}
.hex {
    height: auto;
    border-width: 10px;
    min-height: 800px;
    max-height: 100%;

    font-family: 'Roboto Mono', monospace;
}
#output-hex tr {
    height: 10px;
}
#output-hex tr td {
    padding: 0;
    height:10px;
}

#output-side {
    background-color: #333;
    color: #aaa
}

.currentCommand {
    color: #F00
}